Bug 457080 - nm-applet has old icons
nm-applet has old icons
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-29 11:12 EDT by Bill Nottingham
Modified: 2014-03-16 23:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-28 15:54:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-07-29 11:12:18 EDT
Description of problem:

Apparently there was an icon-theme-ectomy upstream - now NetworkManager shows
the old plug icon for wired networking, which looks out of place.

Version-Release number of selected component (if applicable):

NetworkManager-gnome-0.7.0-0.11.svn3846.fc10.x86_64
Comment 1 Christopher D. Stover 2008-10-28 15:33:50 EDT
Still the same problem Bill or has this been fixed since?
Comment 2 Bill Nottingham 2008-10-28 15:54:23 EDT
I think this is intentional these days, actually - using gnome icons rather than bluecurve.

Note You need to log in before you can comment on or make changes to this bug.